RSS   Podatności dla 'Lemur'   RSS

2017-08-09
 
CVE-2015-7764

 

 
Lemur 0.1.4 does not use sufficient entropy in its IV when encrypting AES in CBC mode.

 


Copyright 2021, cxsecurity.com

 

Back to Top